﻿
.less {
	color:#999;
	font-size:12px;
}

a {
	color:#295c72;		
}
/* styling of the container. */
a.myPlayer {
	display:block;
	width: 360px;
	height:240px; 
	text-align:center;
	margin:0 15px 15px 0;
	float:left;
	border:1px solid #999;
}

/* play button */
a.myPlayer img {
	margin-top:20px;
	border:0px;
	height:200px;
	width:auto;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
	border:1px solid #000;
}
﻿